What version of Magento Community Edition works with VortexHQ.com? - Posted by Jason Shico

Our app works with Magento CE 1.6.x to 1.9.0.1 and all Magento GO Versions.

Our app also works with Magento Enterprise Edition. But please contact us before you sign up if you have Magento EE on [email protected]

 

Posted by Jason Shico

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk